;
;  SMax6 HD Platform Configuration 100
;
;  Version: 6110-0012
;  Date: 01/16/2007
;  OEM: ODM_DESKTOP

;  Package: J

[11D41986-17C02017]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10431153]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-1043818F] 
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381B3]
Jsense=1
Jshare=1
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381B1]
Jsense=1
Jshare=1
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-10431213]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
JSense=0
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-103C30AF]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-1043817F]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381BD]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381C1]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104312F2] 
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
JSense=0
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41981-10190E70]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0
JSense=0
PowerMgtTab=0 

[11D41986-10431302]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104312B3] 
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
Mode=4
NoAudioDoctorMenu=1
JSense=0
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41988-104381E1]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10438238]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10710153]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10711159]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41986-1170FFE0]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D4198B-104381F2]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
DisplaySPDIFCapRate=1
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineInJackPos=1,0,3,0,0
LineOutJackPos=1,0,4,0,1
MicJackPos=1,0,9,0,2
CLFEJackPos=1,0,6,0,3
SurroundJackPos=1,0,1,0,4
SideSurroundJackPos=1,0,2,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41986-105B0CCB]
Jsense=1
Jshare=1
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D4198B-104381F6]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043821F]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
DisplaySPDIFCapRate=1
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41986-10198668]
Jsense=1
Jshare=1
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-10710159]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-10710171]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-10710172]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-10710160]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0 

[11D41986-10710152]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D4198B-1043822D]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043823C]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-10438238]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2

[11D4198B-10431495]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
NoAudioDoctorMenu=1
LineInJackPos=1,0,3,0,2
FPHPJackPos=1,0,4,0,1
FPMicJackPos=1,0,9,0,0

[11D4198B-10438241]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10438241]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0
 
[11D41988-12900002]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0 

[11D4198B-1043827B]
SMWDMDrvr=1
AEAudioDrvr=1
SenFiltDrvr=1
SoftEQDrvr=1
SMaxCPLApp=1
SMaxPnPApp=1
SMaxWizApp=1
VUMeterApp=1
SoftEQApp=1
TabLoaderApp=1
IFModuleDLL=1
ListEnvTab=1
MicTab=1
MicBias=1
Mode=4
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,4
LineInJackPos=1,0,3,0,3
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0
 

